Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 653534 - sys-block/arcconf-2.06: version bump
Summary: sys-block/arcconf-2.06: version bump
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Tiziano Müller
URL:
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks:
 
Reported: 2018-04-19 12:14 UTC by Conrad Kostecki
Modified: 2018-05-01 07:48 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Conrad Kostecki gentoo-dev 2018-04-19 12:14:23 UTC
sys-block/arcconf-2.06: version bump

No 32-bit releases any more.
Comment 1 Conrad Kostecki gentoo-dev 2018-04-19 12:39:47 UTC
sys-block/arcconf: Bump to version 2.06

Also added 2.01, as it's the latest release, to support x86.
Added Microsemi license, as Adaptec-EULA license is deprecated.
Dropped all other old eBuilds
Comment 2 Larry the Git Cow gentoo-dev 2018-05-01 07:48:38 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=fa7721e71d13a335d832adc060d896cb96bb4b87

commit fa7721e71d13a335d832adc060d896cb96bb4b87
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-29 11:27:00 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:32 +0000

    sys-block/arcconf: Bump to version 2.06
    
    Closes: https://bugs.gentoo.org/653534
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 sys-block/arcconf/Manifest                  |  1 +
 sys-block/arcconf/arcconf-2.06.23164.ebuild | 43 +++++++++++++++++++++++++++++
 2 files changed, 44 insertions(+)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f7edc0732ea3f18a4b4efc4f54ff4175160ff914

commit f7edc0732ea3f18a4b4efc4f54ff4175160ff914
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-29 11:28:31 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:34 +0000

    licenses/Adaptec-EULA: Dropped old license due removed eBuilds
    
    Bug: https://bugs.gentoo.org/653534
    Closes: https://github.com/gentoo/gentoo/pull/8067

 licenses/Adaptec-EULA | 176 --------------------------------------------------
 1 file changed, 176 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5b5be71d256a5222748804823795b43f17db66e1

commit 5b5be71d256a5222748804823795b43f17db66e1
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-29 11:28:23 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:33 +0000

    profiles/license_groups: Drop Adaptec-EULA license from EULA group
    
    Bug: https://bugs.gentoo.org/653534

 profiles/license_groups | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=2f33b75fba83755d2675b61e83fcf1a782978e29

commit 2f33b75fba83755d2675b61e83fcf1a782978e29
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-29 11:27:48 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:33 +0000

    sys-block/arcconf: Drop old versions
    
    Bug: https://bugs.gentoo.org/653534
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 sys-block/arcconf/Manifest                  |  4 --
 sys-block/arcconf/arcconf-1.2.20618.ebuild  | 51 ------------------------
 sys-block/arcconf/arcconf-1.7.21229.ebuild  | 51 ------------------------
 sys-block/arcconf/arcconf-2.04.22665.ebuild | 61 -----------------------------
 sys-block/arcconf/arcconf-2.05.22932.ebuild | 61 -----------------------------
 5 files changed, 228 deletions(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=ec43da607da77b8cc9130e12306e4147b63b4930

commit ec43da607da77b8cc9130e12306e4147b63b4930
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-29 11:24:48 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:32 +0000

    sys-block/arcconf: Add version 2.01 for x86
    
    This is the latest version for x86, newer only support amd64.
    
    Bug: https://bugs.gentoo.org/653534
    Package-Manager: Portage-2.3.24, Repoman-2.3.6

 sys-block/arcconf/Manifest                  |  1 +
 sys-block/arcconf/arcconf-2.01.22270.ebuild | 47 +++++++++++++++++++++++++++++
 sys-block/arcconf/metadata.xml              | 11 +++++++
 3 files changed, 59 insertions(+)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5aebd1a4dcaea5d5bff7c1a717dad4577e089db5

commit 5aebd1a4dcaea5d5bff7c1a717dad4577e089db5
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-26 18:59:37 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:31 +0000

    profiles/license_groups: Add Microsemi license to EULA group
    
    Bug: https://bugs.gentoo.org/653534

 profiles/license_groups | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=344b766f7da06ae608976cde50c264dd540696b9

commit 344b766f7da06ae608976cde50c264dd540696b9
Author:     Conrad Kostecki <conrad@kostecki.com>
AuthorDate: 2018-04-26 18:59:18 +0000
Commit:     Michał Górny <mgorny@gentoo.org>
CommitDate: 2018-05-01 07:48:31 +0000

    licenses/Microsemi: Add license for sys-block/arcconf
    
    Bug: https://bugs.gentoo.org/653534

 licenses/Microsemi | 176 +++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 176 insertions(+)